Dreamweaver cs4中jQuery语法提示插件 - TOMMYHU - 专注互联网开发及运营技术,提供相关资料及软件下载,奇趣网络时事评论!
Nov 19

Dreamweaver cs4中jQuery语法提示插件 不指定

Highslide JS
jquery DW CS4插件:jQuery_api_for_dw4,只能用于CS4版本,用扩展管理器安装后即可使用。
点击下载DW cs4的jQuery语法提示插件:
注安装插件需要先安装Adobe Extension Manager cs4
关于Dreamweaver插件安装方法:
Quotation

在Dreamweaver安装目录下,有个名字叫做Configuration的目录。目录中又包含了众多的目录,上面所介绍的种种插件,在这里都有一个相对应的目录。这下我不说大家也该明白了吧。将自己开发或者下载的插件解压缩后,按照相应的类型放在相应的目录中,从新启动Dreamweaver就行了。


由于Macromedia公司采用了一种新的插件封装,一般是.mxp为后缀(本文只讨论.mxp的安装方法,没有封装的插件都带有说明),下载相应的插件后,用Macromedia的插件管理器Dreamweaver Exetensions Manager安装后,就可以使用了,如果你使用的是Dreamweaver 4.0的话,插件管理器已经安装,你可以在Commands菜单里的Manage Extensions启动插件管理器,如果你用的是低版本的Dreamweaver的话,可能要单独安装它,你可以在Macromedia的网站上找到。

▲返回顶部
Last modified by tommyhu on2009/11/19 19:51

Add a comment

Nickname

emotemotemotemotemotemotemotemotemotemotemotemotemotemotemotemot